get java-wrapper search for "java6"
[debian/jabref.git] / debian / compat
1 8